-- Verify camper:surroundings_highlight_i18n on pg

begin;

select surroundings_highlight_id
     , lang_tag
     , name
     , description
from camper.surroundings_highlight_i18n
where false;

rollback;
